Updated Bugs

(Total: 95358, 95301-95320, 141.7085 ms)

# Comment Popcon Updated Title

#1151607

normal

  1

  27

about 15 hours ago
src:node-autoprefixer node-autoprefixer: FTBFS: dh_missing: error: missing files, aborting

#1151608

normal

done

  2

  34

about 3 hours ago
src:pybel pybel: FTBFS: E ModuleNotFoundError: No module named 'more_itertools'

#1151609

normal

  1

  1900

about 15 hours ago
src:node-babel7 node-babel7: FTBFS: Expected 2 arguments, but got 1.

#1151610

normal

  1

  0

about 15 hours ago
src:pygml pygml: FTBFS: E: dh_python3 fs:312: python3-pygml includes a common build directory name 'tests' as a module. Likely due to a mis-configured build system installing things it shouldn't.

#1151611

normal

  1

  0

about 15 hours ago
src:python-baycomp python-baycomp: FTBFS: E: dh_python3 fs:312: python3-baycomp includes a common build directory name 'tests' as a module. Likely due to a mis-configured build system installing things it shouldn't.

#1151612

normal

  1

  0

about 15 hours ago
src:python-trame-server python-trame-server: FTBFS: E ModuleNotFoundError: No module named 'more_itertools'

#1151613

normal

  1

  0

about 15 hours ago
src:python-varcode python-varcode: FTBFS: E: dh_python3 fs:312: python3-varcode includes a common build directory name 'tests' as a module. Likely due to a mis-configured build system installing things it shouldn't.

#1151614

normal

  1

  97

about 15 hours ago
src:reprotest reprotest: FTBFS: FAILED tests/test_reprotest.py::test_debian_build[null] - AssertionError: ass...

#1151615

normal

  1

  42

about 15 hours ago
src:vsts-cd-manager vsts-cd-manager: FTBFS: E: dh_python3 fs:312: python3-vsts-cd-manager includes a common build directory name 'tests' as a module. Likely due to a mis-configured build system installing things it shouldn't.

#1151616

normal

  1

  0

about 15 hours ago
src:rust-gst-plugin-dav1d rust-gst-plugin-dav1d: FTBFS: error[E0308]: mismatched types

#1151617

normal

  1

  0

about 15 hours ago
wnpp ITP: gbwt -- Substring index for paths in a graph

#1151618

normal

  1

  4566

about 14 hours ago
hdf5-helpers h5cc reports incorrect LDFLAGS, missing required -L option

#1151619

normal

  1

  0

about 14 hours ago
wnpp ITP: node-cmdk -- fast, composable, unstyled command menu React component

#1151620

normal

  1

  0

about 13 hours ago
wnpp ITP: rust-binstring -- Binary strings for storing binary data, with byte-level search, slicing, replacement, and conversions

#1151621

normal

  1

  0

about 13 hours ago
wnpp ITP: rust-coarsetime -- Coarse monotonic clock, cached timestamps, and duration measurements for fast timekeeping

#1151622

normal

  1

  0

about 13 hours ago
wnpp ITP: rust-hmac-sha1-compact -- SHA1 hashing and HMAC-SHA1 message authentication in pure Rust, with streaming APIs and no_std support

#1151623

normal

  1

  0

about 13 hours ago
wnpp ITP: rust-hmac-sha512 -- SHA512 and SHA384 hashing, HMAC authentication, and HKDF key derivation in pure Rust, with no_std support

#1151624

normal

  1

  0

about 13 hours ago
wnpp ITP: rust-aes-keywrap -- AES key wrapping and unwrapping with AES-KW (RFC 3394) and AES-KWP (RFC 5649) for encrypting secret keys

#1151625

normal

  1

  0

about 13 hours ago
wnpp ITP: rust-ece-native -- Encrypted Content-Encoding (ECE) encryption and decryption implemented according to RFC8188

#1151626

normal

  1

  0

about 13 hours ago
wnpp ITP: rust-preferences -- Read and write user-specific application data (in stable Rust)

(Total: 95358, 95301-95320, 141.7085 ms)